| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::ImportKit::Container Member List

This is the complete list of members for CS::ImportKit::Container, including all inherited members.

GetMaterial(size_t index) | CS::ImportKit::Container | `[inline]`
GetMaterialCount() | CS::ImportKit::Container | `[inline]`
GetModel(size_t index) const | CS::ImportKit::Container | `[inline]`
GetModelCount() const | CS::ImportKit::Container | `[inline]`
ImportKit class | CS::ImportKit::Container | `[friend]`
ImportKitImpl::Glue class | CS::ImportKit::Container | `[friend]`
materials | CS::ImportKit::Container | `[protected]`
models | CS::ImportKit::Container | `[protected]`